@media (min-width: 480px) {
	.mobile {display: none !important;}
}

@media (max-width: 479px) {
	.desktop {display: none !important;}
	
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.contentDiv { margin:10px 0;}
	
	.header_wrap { height: auto; position:relative;}
	.header_wrap a { display:block; }
	
	.menu_wrap {background: #1b1363; line-height: 40px; border: 0; height: 40px; position: relative; min-width: 320px;}
	.menu_wrap>a {display: block; width: 70%; box-sizing:border-box; text-align: center; float: left; color: #fff; font-size: 15px; background: #1b1363;}
	.menu_wrap>a:nth-child(2) {float: right; background: #f1592a; width: 30%;}
	.menu_wrap img {vertical-align: middle}
	
	.frame.main{background: none; border: 0; border-radius:0; box-shadow: none;}
	.logo {margin: 0px 0; float:left;}
	.logo img {max-width: 180px !important; margin-right:5px;}
	.call , .menu { float:left;}
	.call img, .menu img{ margin:40px 0 0 7px;}
	
	.footer_wrap {}
	.footer_wrap .grid_5, .footer_wrap .grid_3, .footer_wrap .grid_8 {margin-bottom: 20px;}
	.footer_wrap .grid_4:nth-child(4) {text-align: center;}
	.byline_wrap {text-align: center;}
	.footerwrap .grid_12 a {display: block; margin: 10px auto; text-align: center;}
	.footerwrap .grid_4 {}
	.footermenubox {height: auto;}
	.footermenu {height: auto; width: 300px;}
	.footermenu li{float: none;}
	.footermenu li a {border: 0;  text-align: left; line-height: 30px;}
	.footermenu li a:after {content: "|"; }
	
	iframe {max-width: 310px; height: 240px !important;}
	
	
	div.fullscreenwrap .slide { background-position:center top;}
	div.fullscreenfade div.slide .banner { width:100%;}
	div.fullscreenfade div.slide .frame { float:none; margin:0 auto;}
	
	.sitedocmenu {float: none; text-align: center; display: inline-block; margin: 10px auto;}
	.sitedocmenu li{ display: inline-block; padding:0 10px; border: 0; text-align: center; box-sizing:border-box;}
	.sitedocmenu li:nth-child(odd) {border-right: 1px solid #aaa;}
	.sitedocmenu li a{ display: inline; float: none; padding:0px; border: 0; text-align: center; line-height: 26px;}
	
	.logo {text-align: center;}
	.container_16 div {max-width: 310px;}
	
	img {max-width: 100%; vertical-align: middle;}
	
	.mtopmenu {margin: 0; width: 100%; text-align: left; position: absolute; top: 90px; left: 0; list-style: none; background: rgba(0,0,0,0.4); padding: 0; display: none; min-height: 1000px; z-index:10000;}	
	.mtopmenu li {display: block; padding: 0; margin: 0; background:#fff;}	
	.mtopmenu li a{text-align:left; display: block; color: #494948; padding: 0 10px; line-height: 34px; font-size: 18px; border-bottom: 1px solid #ebebeb; }
	.mtopmenu li ul li {padding-left: 10px;} 
	.mtopmenu li ul li a{font-size: 16px;}
	.mtopmenu li a span {color: #fff; padding-right: 5px;}
	.mtopmenu ul {margin: 0px; padding:0; }
	.mtopmenu ul li {margin: 0 10px;}
	
	.mtopmenu > li:nth-last-child(2), .mtopmenu > li:last-child { width:50%; float:left;}
	.mtopmenu > li:nth-last-child(2) a{ border-radius: 10px; color: #fff; background: #1b6aae; box-shadow: 1px 1px 1px #666; float:left; margin-left:10px; }
	.mtopmenu > li:nth-last-child(2) a, .mtopmenu > li:last-child a{ border:0; margin:10px 0 10px 10px; }
	.mtopmenu > li:last-child > a { font-size:14px; color:#494948; text-align:right;}
	
	h1 {font-size: 24px; font-weight: normal;}
	h2 {font-size: 20px; font-weight: normal;}
	h3 {font-size: 16px; font-weight: normal;}
	h4 {font-size: 16px; }
	
	p {font-size: 14px;}
	
	/*Article Manager*/
	.a_list_title { font-size:16px; height:48px;}
	.a_list_image { width:80px; min-width:80px; max-height:80px; }
	.a_list_content { font-size:14px;}
	.a_list_date a{ color:#9a989a;}
	
	.a_title { line-height:30px; font-size:20px; color:#1564a8; margin-bottom:10px;}
	.artAssocsTitle { font-size:24px; }	

	.article_search .search_title { font-size:14px; line-height:24px;}
	.article_search .article_searchbox { margin:10px 0;}
	.article_search .a_list { background:url(../images/icon_arrow_pink.png) right center no-repeat; }
	.article_search .a_list_title { height:auto; line-height:24px;}
	.article .a_details { padding-top:0;}
	.article .a_image { margin-bottom:10px;}
	
	.articles_perpage { text-align:center; color:#000; line-height:40px; font-size:14px;}
	
	/*Donate Module*/
	.donate { margin-left:0 !important; margin-right:0 !important;}
}
	

